작성일 : 20-01-21 00:25
[윈도우10] 이 웹사이트에는 Internet Explorer가 필요함 이 매번 떠서 귀찮을 때
 글쓴이 : pcadmin
조회 : 929  
윈도우10에 포함된

마이크로소프트 엣지(Microsoft Edge) 사용 중

'이 웹사이트에는 Internet Explorer가 필요함'이 뜰 때

엣지 주소 입력창에 about:flags 입력 후 엔터

개발자 설정 항목에서 Microsoft 호환성 목록 사용 해제

브라우저 다시 시작 하면 됩니다.